package com.xhpc.pp.mapper;


import com.xhpc.pp.domain.XhpcMessage;
import org.apache.ibatis.annotations.Mapper;

/**
 * program: ruoyi
 * User: HongYun
 * Date:2021-09-13 16
 */
@Mapper
public interface XhpcMessageMapper {

    int insertItemsBy(XhpcMessage xhpcMessage);

//    void deleteByLastThreeMonth(String expireDate);

    void deleteByLastThreeMonth(String expireDate);
}
